Bug 101755 - port update: net/silc-server from 0.9.18 to 1.0.2
Summary: port update: net/silc-server from 0.9.18 to 1.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-10 14:20 UTC by Matthew West
Modified: 2006-09-14 07:50 UTC (History)
1 user (show)

See Also:


Attachments
silc-server.diff (5.52 KB, patch)
2006-08-10 14:20 UTC, Matthew West
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew West 2006-08-10 14:20:05 UTC
This patch updates ports/net/silc-server from 0.9.18 to 1.0.2.

Files added:
  files/patch-apps:silcd:Makefile.in
  files/patch-doc:Makefile.in
  files/patch-lib:silcsim:Makefile.in

Files removed:
  files/patch-Makefile.in 
  files/patch-lib:Makefile.in 
  files/patch-silcd:Makefile.in
Comment 1 Edwin Groothuis freebsd_committer 2006-08-10 14:20:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-08-19 23:56:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 dfilter service freebsd_committer 2006-09-14 07:48:11 UTC
miwi        2006-09-14 06:47:58 UTC

  FreeBSD ports repository

  Modified files:
    net/silc-server      Makefile distinfo 
    net/silc-server/files silcd.sh 
  Added files:
    net/silc-server/files patch-apps:silcd:Makefile.in 
                          patch-doc:Makefile.in 
                          patch-lib:silcsim:Makefile.in 
  Removed files:
    net/silc-server/files patch-Makefile.in patch-lib:Makefile.in 
                          patch-silcd:Makefile.in 
  Log:
  - Update to 1.0.2
  
  PR:             ports/101755
  Submitted by:   Matthew West <mwest(at)uct.ac.za>
  Approved by:    Maintainer timeout
  
  Revision  Changes    Path
  1.31      +1 -1      ports/net/silc-server/Makefile
  1.19      +3 -3      ports/net/silc-server/distinfo
  1.11      +0 -59     ports/net/silc-server/files/patch-Makefile.in (dead)
  1.1       +55 -0     ports/net/silc-server/files/patch-apps:silcd:Makefile.in (new)
  1.1       +11 -0     ports/net/silc-server/files/patch-doc:Makefile.in (new)
  1.5       +0 -18     ports/net/silc-server/files/patch-lib:Makefile.in (dead)
  1.1       +11 -0     ports/net/silc-server/files/patch-lib:silcsim:Makefile.in (new)
  1.8       +0 -22     ports/net/silc-server/files/patch-silcd:Makefile.in (dead)
  1.2       +38 -12    ports/net/silc-server/files/silcd.sh
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2006-09-14 07:48:26 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!